# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Cristina Yenyxe González García <the.blue.valkyrie@gmail.com>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-03 07:47+0200\n"
"PO-Revision-Date: 2011-05-07 13:12+0200\n"
"Last-Translator: Cristina Yenyxe González García <the.blue.valkyrie@gmail."
"com>\n"
"Language-Team: Spanish <kde-l10n-es@kde.org>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: showActivityManager.cpp:43
msgid "Show Activity Manager"
msgstr "Mostrar gestor de actividades"

#: showActivityManager.cpp:44
msgid "Click or press the Meta key and 'Q' to show the activity manager"
msgstr "Haga clic o pulse Meta+Q para mostrar el gestor de actividades"
